システム要件

提供: WUN: WWA Wing Users Network
移動: 案内検索

システム要件のページでは、プレイや設置において必要なシステムを掲載しています。

WWA Wing

プレイ

WWA Wingは、WebWorkersAPI, Typed Arrayという技術を使用しています。そのため、以下のブラウザが必要になります。

  • Micosoft Internet Explorer 10以降
  • 以降は執筆中

設置

WWA Wingで設置する際は、以下のシステムが必要になります。

  • WWAマップデータ: Ver3.0以降のマップデータ
  • 画像: 幅400pxで、WWAのシステムに則した配置をしたGIF画像ファイル
  • 効果音: WWAマップデータのサウンド番号に対応したMP3音声ファイル